h5 {
	clear: both;
	margin: 15px 0 5px;
	font-weight: bold;
	line-height: normal;
}
h6 {
	clear:both;
	margin: 10px 0 0px;
	font-weight: bold;
	line-height: normal;
}
#center table td ol {
	margin-top: 0px;
}
#center table td ul {
	margin-top: 0px;
}
#center ul li p {
	margin-top: 5px;
}
#center ul.icon01 li ul li {
	background-image: none;
	list-style-type: disc;
	padding-left: 0px;
	margin: 0px;
}
.indent {
	margin-left: 30px;
}
.frame_beige_double {
	margin: 0px 0px 10px;
	background-image: url(/library/invest/region/images/bg-inbox-bottom.gif);
}
.frame_beige_double .left, .frame_beige_double .right {
	width: 349px  !important;
	background-image: url(/library/invest/region/images/bg-inbox01-top.gif);
}
.icon_img {
	width: 90px;
}
.frame_beige_double .left p, .frame_beige_double .right p {
	width: 240px;
}
#center ul.double{
	width: 355px !important;
}
.block,
.block .frame_blue dd {
	overflow: hidden;
}
.block .frame_blue dd p {
	margin-top: 0px;
}
.icon_img {
	margin-top: 0px;
}
.selectregion td {
	line-height:120%;
}
.outline {
	width : 295px;
	line-height:120%;
}
.prefcitynam {
	margin: 10px 10px 10px 0px;
}
.prefcitynam_guide {
	margin: 0px 0px 5px 0px;
	font-weight: bold;
}
img.prefcitynam_guide {
	margin: 0px 10px 5px 0px;
	float: left;
}
#outline_info ul.icon01 {
	clear: none;
	margin-left: 80px;
}
a.popuptext {
	color: #000000;
}
a:visited.popuptext {
	color: #000000;
}
a:hover.popuptext {
	color: #000000;
	text-decoration: none;
}
.top_map {
	display: block;
	float: left;
}
.leftimg {
	clear : both;
	float: left;
	margin:0px 5px 5px 0px;
}
.icon {
	display: inline;
	vertical-align : middle;
	margin: 0px 4px 0px 4px;
}
.box02{

	width:320px;
	float:right;
	text-align:center;
}

.box03{
	width:420px;
	float:left;
}
.box03 dl{
	margin-top:0px;
}
ul.icon_arrow li li {
	background: 0;
	padding: 0;
	margin: 0;
}
#center ul.icon_arrow li ul {
	list-style: disc;
}
table.style03,
table.basic {
	margin-top: 10px;
}
.point {
	position: relative;
	color: #ff5050;
	top: -2px;
	left: 3px;
}
.comment {
	margin-bottom: -8px;
}
.contactalert {
	clear: both;
}
#center .contactalert p {
	line-height: 1.4em;
	margin-top: 4px;
	margin-bottom: 0px;
}
table.under_map{
	margin-top:20px;
}
#main ul.icinfo_button{
	margin: 0;
	margin-left: -5px;
	padding: 0;
	list-style:none;
	overflow: hidden;
	zoom: 1;
}
#main ul.icinfo_button li{
	float: left;
	display: inline;
	margin: 8px 0px 0px 10px;
	zoom: 1;
}
#center ul.double_no_arrowL{
	margin:10px 0 10px 0;
	padding:0;
	list-style:none;
	float:left;
	width:360px;
}
#center ul.double_no_arrowR{
	margin:10px 0 0 0;
	padding:0;
	list-style:none;
	float:right;
	width:360px;
}
#center ul.double_no_arrowL li,
#center ul.double_no_arrowR li{
	margin:5px 0px;
}
#center td p{
	margin-top: 0px;
	margin-left: 0px;
}
#center td p:last-child {
	margin-bottom: 0px;
}
#mopTip01 .accent_blue {
	margin-left: 0px;
	text-align: left;
}
#mopTip01 .accent_blue dt {
	margin-top: 0px;
}
#mopTip01 .accent_blue dd {
	margin-bottom: 10px;
}
.popupitems {
	display: none;
}
#overmap {
	margin-top: 15px;
}
.elem_table_basic .inColumn {
	width: 100%;
}
.elem_table_basic .inColumn dt {
	width: 45%;
	margin-right: 5%;
	float: left;
	clear: both;
}
.elem_table_basic .inColumn dd {
	float: left;
	width: 7em;
	text-align: right;
}
.elem_table_basic .inColumn dd+dt,
.elem_table_basic .inColumn dd+dt+dd {
	margin-top: 5px;
}
.checkTab #icinfo.tabNav table td a {
	padding: 0px;
}
.checkTab #icinfo.tabNav table td {
	background: none;
	border: 0px;
}
